/*
Theme Name: Fable - Children Kindergarten WordPress Theme Child
Template: fable
Author: Child Theme Configurator
Version: 1.0.1443464581
Updated: 2015-09-28 18:23:01
*/

@charset "UTF-8";

.pb-logo {
	max-height: 126px;
}

div.theme-footer-bottom
{
	color:#FFFFFF;
}

div.theme-footer-bottom a
{
	color:#FFFFFF;
}

div.theme-footer-bottom a:hover
{
	color:#FFFFFF;
}

div.theme-footer-bottom
{
	background-color:#56509F;
}

.gform_body ul>li {background-image: none;}

.ginput_container input {border: 1px solid #cccccc;}
.ginput_container textarea {border: 1px solid #cccccc;}

.gform_button {background-color: #f26f21; color: white; border-radius: 3px;}
.gform_button:hover {background-color: #1B75C1;}